.cam {
  /* campaign ended*/ }
  .cam .card-group {
    -ms-flex-flow: wrap;
        flex-flow: wrap; }
    .cam .card-group__item {
      width: 50%;
      margin-bottom: 20px; }
      .cam .card-group__item .card__title {
        font-size: 20px; }
      .cam .card-group__item .card__image {
        display: table; }
        @media screen and (max-width: 1019px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {
          .cam .card-group__item .card__image {
            display: block; } }
      .cam .card-group__item .card__link {
        margin-top: 20px; }
        .cam .card-group__item .card__link a {
          font-weight: 700; }
      @media screen and (max-width: 1019px) {
        .cam .card-group__item {
          width: 100%; } }
  .cam--ended .block-reasons-select__images {
    position: relative; }
    .cam--ended .block-reasons-select__images img {
      -webkit-filter: brightness(0.5);
              filter: brightness(0.5); }
    .cam--ended .block-reasons-select__images .text-middle {
      font-size: 18px;
      line-height: 26px;
      font-weight: 700;
      color: #fff;
      white-space: nowrap;
      width: 100%;
      height: 100%;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center; }
      @media screen and (max-width: 1019px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {
        .cam--ended .block-reasons-select__images .text-middle {
          background: rgba(0, 0, 0, 0.5); } }


